[setup]
AppTitle      =ΤτΣϋ΅ΑΞα   
Version       = Σ²ΕΜ°ζ
Ename         =zydw                 
AppName       =TDTTSOG.exe
SoftId        =34028
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2014/9/27 10:40:22 
RunNum        =12
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
